#contenu #mapAsia {
    height: 450px;
    margin: 80px auto auto;
    position: relative;
    width: 100%;
}
/* CSS Document */

html, body {
	margin: 0;
	padding: 0;
	/*background: #fff;*/
}

#titreNetwork{
	position: absolute;
	margin:  0 0 0 0px;
	background:url(../img/titreMissionsFond.png) repeat-x;
	width: 91%;
	height: 67px;
	top: 16px;
	line-height: 35px;
	padding: 0 0 0 25px ;
	font-size: .8em;
	margin-left:45px;
	color: #0d5881;
	font-family: "HelveticaNeueW01-75Bold",​Arial,​sans-serif
}

#titreNetworkEtat{
	height: 67px;
	position: absolute;
	top: 0px;
	margin-left: 372px;
	line-height: 35px;
	font-size: .8em;
	line-height: 35px;
	padding: 5px 0 0 25px ;
	color: #0d5881;
	font-family: "HelveticaNeueW01-75Bold",​Arial,​sans-serif
}
#titreNetworkII, #titreNetworkEtatII{
	margin: 0;
	position: absolute;
	background:url(../img/menuDeroulantLarge.png) no-repeat right top;
	width:  170px;
	margin-left:190px;
	top: 23px;
	font-size: .8em;
	height: 20px;
	line-height: 20px;
	padding-left: 15px;
	color: #547483;
	overflow: hidden;
}
 #titreNetworkEtatII{
	margin-left:500px;
 }
#menuNetwork, #menuNetworkEtat{
	position: absolute;
	width:  170px;
	margin-left:190px;
	top: 35px;
	z-index: 100;
	overflow:hidden;
	height: 400px;
	display: none;
	background:white;
	/*padding-top: 5px;*/
}
#menuNetworkEtat{
	margin-left:500px;
 }

#menuNetwork li, #menuNetworkEtat li{
	list-style: none;
	min-height: 24px;
}
#menuNetwork li::before, #menuNetworkEtat li::before{
	border: none !important;
}

#menuNetwork a, #menuNetworkEtat a{
	display:block;
	/*background: url(../img/menuNetworkFond.png) repeat-y;*/
	width: 170px;
	min-height: 22px;
	margin-bottom: 3px;
	color: #547483;
	text-decoration: none;
	padding-left: 5px;
	font-size: 0.9em;
	line-height: 20px;;
}
/* #menuNetwork strong, #menuNetworkEtat strong{
	 margin: 0; padding: 0;  display: inline;

 }*/
#menuNetwork a:hover, #menuNetworkEtat a:hover{
	background: url(../img/menuIIIfond.png) repeat-y;
	display:block;
	color: white;
}

#titreIIpage, #souspages{
	margin-top: 52px;
}

.partnerDetails {
	display:none;
	font-size:0.7em;
	width:500px;
}
.right {
	text-align:right;
}
.partnerDetails th, .partnerDetails td {
	border:none;
	vertical-align:baseline;
}
.partnerDetails th{
	text-align:right;
	padding-right:20px;
}
.partnerDetails p {
	text-align: left;
}
.partnerDetails h5 {
	color: #547483;
}
.partnerDetails h5 strong {
	color:#008FD3
}
.nowrap {
	white-space: nowrap;
}

body > #map{
	position: fixed;
	width:100%;
	height:100%;
	margin:0;
	top:0;
	left:0;
	z-index: 100;
}
#contenu #map{
	position: relative;
	width:714px;
	height:450px;
	margin:0 0 10px -36px;
}
#map_canvas{
	position:absolute;
	width:100%;
	height:100%;
	margin: 0;
	padding: 0;
	left: 0;
	top: 0;
}
#toZoomMap, #toUnzoomMap{
	position: absolute;
	right: 120px;
	top:5px;
	width:auto;
	margin: 0;
	padding: 0.2em 0.5em;
	background: #658594;
	cursor: pointer;
	color: #fff;
	font-variant: small-caps;
	font-size: 11px;
}
body > #map #toZoomMap, #contenu #toUnzoomMap{
	display:none;
}

#contenu {
	margin-left: 47px;
}

table {
    border: 0 none;
    border-collapse: collapse;
    margin-top: 15px;
}
table td {
    border: 1px solid #ccd9e0;
    color: #547483;
    padding: 5px;
}